%define	version	2.4.2
%define release	1mdk
%define dict_format_version	2.4.2

Summary:	Tree-structured Mainland Chinese info for StarDict 2
Name:		stardict-treedict-infoBrowse-zh_CN
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Databases
URL:		http://stardict.sourceforge.net/
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	ftp://download.sourceforge.net/pub/sourceforge/stardict/%{name}-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Conflicts:	stardict < %{dict_format_version}

%description
This package contains various categorized Mainland Chinese info, presented as
a tree structure inside StarDict 2.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/treedict
install -m 0644 * $RPM_BUILD_ROOT%{_datadir}/stardict/treedict/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/treedict/*

%changelog
* Fri Nov 28 2003 Abel Cheung <deaddog@deaddog.org> 2.4.2-1mdk
- New version
- Conflict with old version of stardict

* Mon Aug  4 2003 Abel Cheung <maddog@linux.org.hk> 2.2.0-1mdk
- First Mandrake style spec
